<?php
namespace Claromentis\Infocapture\Event;

$GLOBALS["__65da1b1ec2d6653e8a0ab7848e53" . "6215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab7848e" . "536215"] ?: array()) + array();
use Claromentis\Core\Event\Event;
class TriggerDeletedEvent extends Event
{
    protected $trigger;
    public function __construct(\ICTrigger $_2b6d3efa927ed3eea2b3413dd3299bb3)
    {
        $this->trigger = $_2b6d3efa927ed3eea2b3413dd3299bb3;
    }
    
    
    
    
    public function GetTrigger() : \ICTrigger
    {
        return $this->trigger;
    }
}